p.month-headline-info {
    margin-left: 20px;
    margin-top: 40px;
}


.page-kalender-type header .sub__menu {
	margin-bottom: 20px;
}

.page-kalender-type .site-main {
	width: 100%;
}

.page-kalender-type .site-main .mc-container {
	margin-bottom: 19px;
}

.page-kalender-type .site-main .mc-container .owl-item .owl-media-container__text {
	padding: 0 10px;
}

.page-kalender-type .sold-out-button {
    padding: 0px 5px;
}

.page-kalender-type .sold-out-icon {
    background-image: url(../images/svg_info.svg);
    background-repeat: no-repeat;
    background-size: contain;
    height: 15px;
    width: 15px;
    margin-left: 5px;
    /* background-color: green; */
}

.subpage-jungesschauspielhaus.page-kalender-type .sold-out-icon {
    background-image: url(../images/svg_info_jsh.svg);
    background-repeat: no-repeat;
    background-size: contain;
    height: 15px;
    width: 15px;
    margin-left: 5px;
    /* background-color: green; */
}

.page-kalender-type .tooltip{
    display: inline-block;
    position: relative;
    opacity: 1;
    z-index: 0;
}

.page-kalender-type .tooltip:hover:after,
.page-kalender-type .tooltip:active:after,
.page-kalender-type .tooltip:focus:after,
.page-kalender-type .tooltip.open:after {
    background: #333;
    background: rgba(0,0,0,.8);
    border-radius: 5px;
    bottom: 35px;
    color: #fff;
    font-size: 15px;
    line-height: 22px;
    content: attr(data-tooltip);
    left: 0;
    padding: 10px 15px;
    position: absolute;
    z-index: 98;
    width: 220px;
    white-space: normal;
}

.page-kalender-type .tooltip:active:before,
.page-kalender-type .tooltip:focus:before,
.page-kalender-type .tooltip:hover:before,
.page-kalender-type .tooltip.open:before {
    border: solid;
    border-color: #333 transparent;
    border-width: 6px 6px 0 6px;
    bottom: 29px;
    content: "";
    left: 30px;
    position: absolute;
    z-index: 99;
}

@media screen and (min-width: 568px) {
	.page-kalender-type .site-main .mc-container {
		margin-bottom: 22px;
	}

	.page-kalender-type .site-main .mc-container .owl-item img {
		min-height: 340px;
	}
}

@media screen and (min-width: 768px) {
	.page-kalender-type .site-main .mc-container {
		margin-bottom: 28px;
	}

	.page-kalender-type .site-main .mc-container .owl-item img {
		min-height: 400px;
	}
}

@media screen and (min-width: 1024px) {
	.page-kalender-type .site-main .mc-container {
		margin-bottom: 35px;
	}

	.page-kalender-type .site-main .mc-container .owl-item img {
		min-height: 533px;
	}
}

@media screen and (min-width: 1400px) {
	.page-kalender-type .site-main .mc-container {
		margin-bottom: 22px;
	}

	.page-kalender-type .site-main .mc-container .owl-item img {
		min-height: 778px;
	}
}





















